Haberler

Kritik Microsoft Windows Sunucu Açığı
Tuesday, October 29, 2019 Merhabalar, Microsoft Windows işletim sistemi kullanan sunucular üzerinde yetkisiz bir şekilde Administrator yetkilerini kazanılmasına sebep olan yeni bir açık tespit edilmiştir. Açıktan, Windows XP ve üzeri (Windows 2019 harici) bütün sunucular etkilenmektedir. Açık, Distributed...

Daha Fazla

Enerji maliyet değişikliği hakkında
Tuesday, October 1, 2019 Sunucu hizmeti alan müşterilerimizin dikkatine; Değişen enerji maliyetleri nedeni ile, servislerinizin enerji kalemlerinde doğru orantılı olarak fiyatı güncellemesi yapılmaktadır. 01.10.2019 itibarı ile, sunucu hizmetlerinin tamamında bu değişikliği takip edebilirisiniz. Saygılarımızla

Daha Fazla

CVE-2019-15846 - Exim Kritik Güvenlik açığı
Saturday, September 7, 2019 Merhabalar, Exim mail servisi üzerinde uzaktan root olarak yetkisiz kod çalıştırmaya yarayan yeni bir açık tespit edilmiştir. İlgili açık, Exim 4.92.2 sürümünde giderilmiş olup, bu sürümden eski olan tüm servislerde mevcuttur. Bilgi için  buraya  tıklayınız. Aşağıdaki adımları...

Daha Fazla

Enerji maliyet değişikliği hakkında
Tuesday, July 16, 2019 Sunucu barındırma hizmeti alan müşterilerimizin dikkatine; 01.07.2019 tarihinden itibaren geçerli olacak olan 8689 sayılı EPDK yeni tarifesine göre, enerji birim maliyetlerinde %16,72 oranında artış meydana gelmiştir. Yeni dönem barındırma hizmeti faturalarınızda,...

Daha Fazla

CVE-2019-10149 - Exim Yetkisiz Kod Çalıştırma Açığı
Monday, June 10, 2019 Merhabalar, Exim Mail servisi üzerinde, uzaktan yetkisiz kod çalıştırılabilmesini mümkün kılan bir açık tespit edilmiştir. https://nvd.nist.gov/vuln/detail/CVE-2019-10149 Açık, Exim 4.92 sürümünün altındaki tüm Exim...

Daha Fazla

CVE-2019-0708 Windows Server Uzaktan kod çalıştırma açığı
Wednesday, May 15, 2019 Ön Bilgi - Açıktan etkilenmemeniz için tüm networkümüzde varsayılan RDP portu olan 3389 engellenmiştir . Merhabalar, Windows 8 ve Windows Server 2012 öncesi işletim sistemlerinde, uzaktan kod çalıştırılması konusunda yeni bir açık...

Daha Fazla

Plesk Panel PFSI-61276 Yetkisiz Kod Çalıştırma Hk
Tuesday, April 16, 2019 Merhabalar, Plesk Panel üzerinde, 12.x / 17.x sürümlerinde geçerli olan bir açık tespit edilmiştir. Açığı kullanan Subscription/Abonelik sahibi, Plesk panele bu açık sayesinde Admin seviyesinde erişim sağlayabilmekte ve Administrator / Root...

Daha Fazla

CVE-2019-0211 - Apache Yetkisiz Kod Çalıştırma Açığı
Wednesday, April 3, 2019 Merhabalar, 1 Nisan 2019 itibarı ile Apache web servisi üzerinde, sunucuda yetkisiz olarak script çalıştırılabilmesini sağlayan bir açık tespit edilmiştir. CVE-2019-0211 kodlu olan açık, Apache altında çalışan ve daha az yetkileri bulunan alt işlem ve istemciler...

Daha Fazla

Wordpress Social Warfare Eklentisi Hakkında
Friday, March 22, 2019 Merhabalar, Wordpress tabanlı siteler üzerinde Sosyal medyada paylaşımlar için kullanılan Social Warfare eklentisinin üzerinde kritik bir açık tespit edilmiş olup an itibarı ile kötü niyetli kişiler tarafından sıklıkla kullanılmaktadır. İlgili açık,...

Daha Fazla

phpMyAdmin açıkları hakkında (CVE-2018-19968 / CVE-2018-19969 / CVE-2018-19970)
Friday, December 14, 2018 Merhabalar, phpMyAdmin 4.0 - 4.8.3 versiyonları arasında  CVE-2018-19968 / CVE-2018-19969 / CVE-2018-19970  kodlu yeni güvenlik açıkları tespit edilmiştir. İlgili açık ile, phpMyAdmin üzerinden veritabanlarına yetkisiz erişim...

Daha Fazla